name: 'Admin theme'
description: 'Sets up Claro as the administrative (backend) theme.'
type: 'Themes'
install:
  - claro
  - block
config:
  import:
    system:
      - system.menu.account
      - system.menu.main
      - system.theme
    claro:
      - block.block.claro_breadcrumbs
      - block.block.claro_content
      - block.block.claro_local_actions
      - block.block.claro_messages
      - block.block.claro_page_title
      - block.block.claro_primary_local_tasks
      - block.block.claro_secondary_local_tasks
  actions:
    system.theme:
      simple_config_update:
        admin: claro
